/* general stuff */
body {
  background-color: white;
  font-family: "Verdana", sans-serif;
  font-size: 10pt;
}
blockquote {
  font-family: italic;
}
input, textarea, select {
  font-family: "Verdana", sans-serif;
  font-size: 8pt;
}
table {
  width: 100%;
  border-width: 0px;
  border-style: invisible;
  border: 0px;
  padding: 0px;
}
tr { border-width: 0px; }
.noborder {
  width: 100%;
  border-width: 0px;
  border-style: invisible;
  padding: 0;
}
td { vertical-align: middle; }
a:link {
  visited: red; 
  hover: green;
}
a:hover {
  /*color: #F3BB1C;*/
  color: #F3BB1C;
  text-decoration: none;
  /*border-style: dotted;
  border-width: 1px;*/
  background-color: navy;
}
.main_table { 
  border-style: invisible;
  background-color: darkkhaki;
  border-width: 0px;
  width: 100%;
}
.header_table { }
.header_table a:hover {
  color: orange;
  background-color: transparent;
}
.header_row {
  background-color: white;
  width: 0px;
  border-width: 0px;
  padding: 0px;
  margin: 0px;
  border: 0px;
}
.header_row_cell {
  width: 100%;
  text-align: center;
  background-color: white;
  /*border-bottom-width: 1px;
  border-top-width: 3px;
  border-left-width: 0px;
  border-right-width: 2px;*/
  border-width: 1px;
  border-style: invisible;
  border-color: white;
}
.header_inner_cell { background-image: "/forumtree/image/band1.jpg"; }
.main_row { }
.left_sidebar {
  /*vertical-align: top;
  background-color: khaki;
  color: #0f0f0f;
  width: 20%;
  border-bottom-width: 2px;
  border-top-width: 2px;
  border-left-width: 0px;
  border-right-width: 1px;
  border-style: solid;
  border-color: white;
  text-align: left;*/
  padding: 0px;
  width: 0px;
}
.main_column {
  margin: 0px;
  padding: 0px;
  border: 0px;
  border-width: 0px;
}
.right_sidebar {
  margin: 0px;
  padding: 0px;
  border: 0px;
  width: 0px;
  border-width: 0px;
}
.footer_table { }
.footer_row {
  background-color: white;
  margin: 0px;
  padding: 0px;
  border: 0px;
  width: 0px;
  border-width: 0px;
}
.footer { width: 100%; }
.main_column_table {
  margin: 0px;
  padding: 0px;
  border: 0px;
  width: 100%;
  border-width: 0px;
}
.main_column_table_row {
  margin: 0px;
  padding: 0px;
  border: 0px;
  width: 100%;
  border-width: 0px;
}
.main_column_inner_table {
  margin: 0px;
  padding: 0px;
  border: 0px;
  width: 100%;
  border-width: 0px;
}
/* directory action begin */
.directory_cell {
  background-color: khaki;
  width: 100%;
  border-width: 0px;
  border: 0px;
  padding: 0px;
  margin: 0px;
  text-align: center;
}
.directory_table {
  background-color: khaki;
  width: 100%;
  border-width: 0px;
  border: 0px;
  padding: 0px;
  margin: 0px;
  border-style: invisible;
}
.manage_directory_row { border: 0; }
.manage_directory_cell {
  background-color: darkkhaki;
  border-color: darkkhaki;
  border: 1;
  border-style: solid;
}
.directory_row {
  width: 100%;
  border-width: 0px;
  border-style: solid;
}
.directory_label {
  width: auto;
  font-family: "Verdana", sans-serif;
  font-size: 9pt;
  font-weight: bold;
  color: darkblue;
  text-align: left;
  vertical-align: middle;
}
.directory_redirect {
  text-align: left;
  vertical-align: middle;
}
.directory_action_links {
  font-family: "Verdana", sans-serif;
  font-size: 9pt;
  color: darkblue;
  text-align: right;
  vertical-align: middle;
}
/* end directory action row */
/* begin subdirectory list stuff */
.subdirectory_row {
  width: 100%;
  vertical-align: middle;
  text-align: center;
  background-color: khaki;
}
.subdirectory_row_cell {
  border-style: invisible;
  border-width: 0px;
  width: 100%;
  vertical-align: middle;
  text-align: center;
}
.subdirectory_table { 
  width: 100%;
  border-width: 0px;
  border-style: invisible;
}
.subdirectory_table_moderate { 
  width: 100%;
  border-width: 0px;
  text-align: center;
}
.subdirectory_table_row { 
  width: 100%;
  text-align: center; 
}
.subdirectory_label { 
  font-family: "Verdana", sans-serif;
  font-size: 9pt;
  font-weight: bold;
  color: darkblue;
  text-align: left; 
}
.subdirectory_new_subdirectory_cell { text-align: right; }
.subdirectory_new_subdirectory_table { 
  width: 100%;
  border-width: 0px;
}
.subdirectory_new_subdirectory_table_row { border-width: 0px; }
.subdirectory_new_subdirectory_table_row_cell { text-align: right; }
.subdirectory_rows_row {
  width: 100%;
  text-align: center;
  vertical-align: center;
  border-width: 0px;
}
.subdirectory_rows_row_cell {
  text-align: center;
  border-width: 0px;
}
.subdirectory_rows_table {
  text-align: center;
  width: 80%;
  padding: 0px;
  border-width: 0px;
}
.subdirectory_rows_table_moderate {
  width: 94%;
  border-width: 0px;
  padding: 0px;
  text-align: center;
}
.subdirectory_footer { }
.subdirectory_footer_select {
  text-align: left;
  vertical-align: top;
  width: 3%;
}
.subdirectory_footer_spacer_cell { width: 2%; }
.subdirectory_footer_select_cell {
  vertical-align: top;
  text-align: left;
}
.subdirectory_footer_submit_cell {
  vertical-align: top;
  text-align: right;
}
/* end subdirectory list stuff */
.directory_row_input { width: 100%; }
.directory_row_header {
  border-width: 0px;
  text-align: center;
  vertical-align: middle;
  text-align: left;
  font-weight: bold;
  font-family: "Verdana", sans-serif;
  font-size: 8pt;
  font-weight: bold;
  text-decoration: none;
}
.directory_row_even {
  padding: 0px;
  border-width: 0px;
  vertical-align: middle;
  background-color: #c0c0c0;
  font-weight: bold;
  text-align: center;
  font-family: "Verdana", sans-serif;
  font-size: 8pt;
  text-align: left;
  text-decoration: none;
  font-weight: normal;
}
.directory_row_odd {
  padding: 0px;
  border-width: 0px;
  vertical-align: middle;
  background-color: white;
  text-align: center;
  font-family: "Verdana", sans-serif;
  font-size: 8pt;
  text-align: left;
  text-decoration: none;
  font-weight: normal;
}
.directory_row_select_header {
  border-width: 0px;
  vertical-align: middle;
  text-align: center;
}
.directory_row_select {
  border-width: 0px;
  vertical-align: middle;
  text-align: center;
}
.directory_row_name_header {
  border-width: 0px;
  vertical-align: middle;
  text-align: left;
}
.directory_row_name {
  border-width: 0px;
  vertical-align: middle;
  text-align: left;
}
.directory_row_description_header {
  border-width: 0px;
  vertical-align: middle;
  text-align: left;
}
.directory_row_description {
  border-width: 0px;
  vertical-align: middle;
  text-align: left;
}
.directory_row_moderator_header { 
  border-width: 0px;
  vertical-align: middle;
  text-align: left;
}
.directory_row_moderator { 
  border-width: 0px;
  vertical-align: middle;
  text-align: left;
}
.directory_row_perm_header { 
  width: 15em;
  border-width: 0px;
  vertical-align: middle;
  text-align: left;
}
.directory_row_perm { 
  border-width: 0px;
  vertical-align: middle;
  text-align: center;
}
.directory_row_default_message_perm_header { 
  border-width: 0px;
  vertical-align: middle;
  text-align: left;
}
.directory_row_default_message_perm { 
  border-width: 0px;
  vertical-align: middle;
  text-align: center;
}
.directory_row_rank_header {
  border-width: 0px;
  vertical-align: middle;
  text-align: left;
}
.directory_row_rank {
  border-width: 0px;
  vertical-align: middle;
  text-align: center;
}
.messages_row_moderate { 
  width: 94%;
  border-width: 0px;
  background-color: khaki; 
}
.messages_row { 
  width: 80%;
  border-width: 0px;
  background-color: khaki; 
}
.messages_row_cell {
  width: 80%;
  text-align: center;
}
.messages_table {
  padding: 3px;
  width: 100%;
}
.messages_table_title_row { }
.messages_table_label {
  font-family: "Verdana", sans-serif;
  font-size: 9pt;
  font-weight: bold;
  color: darkblue;
  text-align: left; 
}
.messages_table_action_cell {
  text-align: right;
  vertical-align: middle;
}
.messages_select_buttons_row { }
.messages_select_buttons_spacer { }
.messages_select_buttons {
  width: 80%;
  text-align: left;
}
.post_action_menu_row { background-color: khaki; }
.post_action_menu_cell { }
.post_action_menu_row_cell { border-width: 0px; }
.post_action_menu_table { }
.post_action_menu_title {
  width: 10%;
  text-align: left;
  vertical-align: middle;
  font-family: "Verdana", sans-serif;
  font-size: 9pt;
  font-weight: bold;
  color: darkblue;
}
.post_action_menu_buttons { }
.post_action_menu_button {
  width: 10%;
  vertical-align: middle;
  text-align: center;
}
.post_action_menu_directory_select {
  vertical-align: middle;
  text-align: center;
}
/* begin manage stuff */
.perm_list_even { 
  background-color: #c0c0c0; 
  border-width: 0px;
}
.perm_list_odd { 
  background-color: #ffffff; 
  border-width: 0px;
}
.login {
  width: auto;
  background-color: khaki;
  border-width: 0px;
}
.login_div {
  text-align: center;
}
.error {
  align: center;
}
.error_head {
  width: 80%;
  background-color: white;
  color: red;
  border-width: 1px;
  border-style: solid;
  font-family: "Verdana", sans-serif;
  font-size: 16pt;
  text-align: left;
  text-decoration: none;
  font-weight: bold;
}
.error_head_message {
  width: 80%;
  background-color: white;
  color: red;
  border-width: 1px;
  border-style: solid;
  font-family: "Verdana", sans-serif;
  font-size: 10pt;
  text-align: left;
  text-decoration: none;
  font-weight: bold;
}
.error_text {
  color: black;
  background-color: #c0c0c0;
  border-width: 1px;
  border-style: solid;
  font-family: "Verdana", sans-serif;
  font-size: 8pt;
  text-align: left;
  text-decoration: none;
  font-weight: normal;
}
.success_head {
  width: 80%;
  background-color: white;
  color: green;
  border-width: 1px;
  border-style: solid;
  font-family: "Verdana", sans-serif;
  font-size: 16pt;
  text-align: left;
  text-decoration: none;
  font-weight: bold;
}
.success_head_message {
  width: 80%;
  background-color: white;
  color: green;
  border-width: 1px;
  border-style: solid;
  font-family: "Verdana", sans-serif;
  font-size: 10pt;
  text-align: left;
  text-decoration: none;
  font-weight: bold;
}
.success_text {
  color: black;
  background-color: #c0c0c0;
  border-width: 1px;
  border-style: solid;
  font-family: "Verdana", sans-serif;
  font-size: 8pt;
  text-align: left;
  text-decoration: none;
  font-weight: normal;
}
.success {
  align: center;
}
.success_old {
  width: auto;
  background-color: white;
  color: white;
  border-width: 0px;
}
.manage_main_table {
  border-style: invisible;
  /*background-color: darkkhaki;*/
  border-width: 0px;
  width: 100%;
}
.manage_users_row {
  background-color: darkkhaki;
  border: 0px;
  padding: 0px;
}
.manage_users_cell {
  border-width: 0px;
  vertical-align: middle;
}
.manage_users_table { border: 0; }
.manage_users_table_header_row { }
.manage_users_table_header_row_cell { 
  font-family: "Verdana", sans-serif;
  font-size: 9pt;
  background-color: khaki; 
  font-weight: bold;
  color: darkblue;
}
.manage_users_table_row {
  background-color: khaki; 
}
.manage_users_table_row_title_cell {
  width: 5%;
  text-align: center;
  vertical-align: center;
  font-weight: bold;
  font-family: "Verdana", sans-serif;
  font-size: 8pt;
  background-color: khaki; 
  font-weight: bold;
  color: darkblue;
}
.manage_users_table_row_content_cell {
  width: 90%;
  text-align: center;
}
.manage_users_data_row {
  background-color: khaki; 
}
.manage_users_data_row_cell { text-align: left; }
.manage_users_create_cell { 
  text-align: left;
  vertical-align: middle;
  width: 5%;
}
.manage_users_modify_row { 
  background-color: khaki;
}
.manage_users_modify_row_title_cell {
  text-align: center;
  vertical-align: middle;
  width: 5%;
  font-family: "Verdana", sans-serif;
  font-size: 8pt;
  background-color: khaki; 
  font-weight: bold;
  color: darkblue;
}
.manage_users_modify_row_content_cell {
  text-align: center;
}
.manage_users_modify_table { }
.manage_users_modify_row { }
.manage_users_modify_select_username_cell { text-align: left; }
.manage_users_modify_select_attribute_cell { text-align: center; }
.manage_users_modify_new_value_cell { text-align: right; }
.manage_users_submit_cell {
  text-align: center;
  vertical-align: middle;
  width: 5%;
}
.manage_users_delete_users_row { 
  background-color: khaki;
}
.manage_users_delete_users_title_cell {
  text-align: center;
  vertical-align: middle;
  font-weight: bold;
  width: 5%;
  font-family: "Verdana", sans-serif;
  font-size: 8pt;
  background-color: khaki; 
  font-weight: bold;
  color: darkblue;
}
.manage_users_delete_users_content_cell {
  width: 90%;
  text-align: left;
}
.manage_users_delete_users_submit_cell {
  width: 5%;
  text-align: center;
  vertical-align: middle;
}
/* manage perms section */
.manage_perms_row {
  background-color: darkkhaki;
  border: 0px;
  padding: 0px;
}
.manage_perms_row_cell { }
.manage_perms_table { }
.manage_perms_title_row { background-color: khaki; }
.manage_perms_title_cell { 
  font-family: "Verdana", sans-serif;
  font-weight: bold;
  color: darkblue;
  font-size: 9pt;
  background-color: khaki; 
  font-weight: bold;
}
.manage_perms_create_perm_row { background-color: khaki; }
.manage_perms_create_perm_title_cell {
  width: 5%;
  text-align: center;
  vertical-align: middle;
  color: darkblue;
  font-family: "Verdana", sans-serif;
  font-weight: bold;
  font-size: 8pt;
  background-color: khaki; 
}
.manage_perms_create_perm_content_cell {
  width: 90%;
}
.manage_perms_create_perm_table_row { }
.manage_perms_create_perm_perm_name { text-align: left; }
.manage_perms_create_perm_select_label { 
  text-align: right;
  font-weight: bold;
  color: darkblue;
  font-family: "Verdana", sans-serif;
  font-size: 8pt;
  background-color: khaki; 
}
.manage_perms_create_perm_select_username_table_cell { text-align: center; }
.manage_perms_create_perm_select_username_table { }
.manage_perms_create_perm_select_username_table_row { }
.manage_perms_create_perm_select_username_table_row_cell { 
  text-align: left;
  vertical-align: middle;
}
.manage_perms_create_perm_submit {
  width: 5%;
  text-align: center;
}
.manage_perms_modify_perm_row { }
.manage_perms_modify_perm_title {
  background-color: khaki;
  text-align: center;
  width: 5%;
  font-weight: bold;
  color: darkblue;
  font-family: "Verdana", sans-serif;
  font-size: 8pt;
  background-color: khaki; 
}
.manage_perms_modify_perm_content_cell { 
  background-color: khaki;
  width: 90%; 
}
.manage_perms_modify_perm_content_table { }
.manage_perms_modify_perm_content_table_row { }
.manage_perms_modify_perm_perm_name_select {
  background-color: khaki;
  width: 25%;
  text-align: left;
  vertical-align: middle;
}
.manage_perms_modify_perm_perm_info_cell {
  background-color: khaki;
  width: 75%;
  text-align: center;
  vertical-align: middle;
}
.manage_perms_modify_perm_perm_info_table { }
.manage_perms_modify_perm_perm_info_table_row { }
.manage_perms_modify_perm_perm_info_table_row_cell { }
.manage_perms_modify_perm_perm_info_header_table { }
.manage_perms_modify_perm_perm_info_header_row {
  background-color: khaki; 
  border-width: 0px;
  font-family: "Verdana", sans-serif;
  font-size: 8pt;
  text-align: left;
  text-decoration: none;
  font-weight: normal;
}
.manage_perms_modify_perm_perm_info_header_username { 
  width: 35%;
  font-weight: bold;
  color: darkblue;
}
.manage_perms_modify_perm_perm_info_header_privilege { 
  width: 35%;
  font-weight: bold;
  color: darkblue;
}
.manage_perms_modify_perm_perm_info_header_action {
  width: 30%;
  font-weight: bold;
  color: darkblue;
}
.manage_perms_modify_perm_perm_info_row_even {
  background-color: #ffffff; 
  border-width: 0px;
}
.manage_perms_modify_perm_perm_info_row_odd {
  background-color: #c0c0c0; 
  border-width: 0px;
}
.manage_perms_modify_perm_perm_info_username_cell { 
  text-align: left;
  width: 35%;
}
.manage_perms_modify_perm_perm_info_privilege_cell select { width: 100%; }
.manage_perms_modify_perm_perm_info_privilege_cell {
  text-align: center;
  width: 35%; 
}
.manage_perms_modify_perm_perm_info_action_cell { 
  width: 30%;
  text-align: center;
}
.manage_perms_modify_perm_perm_info_select_username_cell { width: 35%; }
.manage_perms_modify_perm_perm_info_select_username_cell select { width: 100%; }
.manage_perms_modify_perm_perm_info_select_privilege { width: 35%; }
.manage_perms_modify_perm_perm_info_select_privilege select { width: 100%; }
.manage_perms_modify_perm_perm_info_select_action { 
  text-align: center;
  width: 30%; 
}
.manage_perms_modify_perm_rename_perm_row { background-color: khaki; }
.manage_perms_modify_perm_rename_perm_new_name {
  width: 25%;
  vertical-align: middle;
  text-align: left;
}
.manage_perms_modify_perm_rename_perm_submit {
  width: 75%;
  vertical-align: middle;
  text-align: left;
}
.manage_perms_delete_perm_row { }
.manage_perms_delete_perm_title_cell {
  background-color: khaki;
  width: 5%;
  text-align: center;
  font-weight: bold;
  color: darkblue;
  font-family: "Verdana", sans-serif;
  font-size: 8pt;
  background-color: khaki; 
}
.manage_perms_delete_perm_content_cell {
  background-color: khaki;
  width: 90%;
  text-align: left;
  vertical-align: center;
}
.manage_perms_delete_perm_table { }
.manage_perms_delete_perm_table_row { }
.manage_perms_delete_perm_select_perm_name {
  text-align: left;
  width: 33%;
}
.manage_perms_delete_perm_table_row_spacer { width: 66%; }
.manage_perms_delete_perm_submit {
  background-color: khaki;
  width: 5%;
  text-align: center;
  vertical-align: middle;
}

.manage_folders {
  border-width: 0px;
  vertical-align: middle;
  background-color: khaki; 
}
.manage_perms { 
  border-width: 0px;
  vertical-align: middle;
  background-color: khaki; 
}
/* post/update/reply */
.post {
  text-align: center;
  vertical-align: middle;
  border-style: solid;
  border-width: 0px;
  width: 90%;
  /*width: 100%;*/
  /*height: 100%;*/
  background-color: khaki;
}
.post_info_attachments_cell {
  width: 25%;
  text-align: center;
  border-width: 0px;
  vertical-align: top;
  text-align: center;
  font-weight: normal;
  font-family: "Verdana", sans-serif;
  font-size: 8pt;
  text-decoration: none;
}
.post_input_cell input select {
  font-size: 2; HERE
}
.post_info_attachments {
  width: 100%;
  align: center;
  background-color: khaki;
  border-width: 0px;
  text-align: center;
}
.post_info { 
  border-width: 0px;
  vertical-align: middle; 
}
.post_directory { }
.post_directory_label { 
  text-align: left;
  font-weight: bold;
}
.post_directory_value { text-align: left; }
.post_author { }
.post_author_label { 
  text-align: left;
  font-weight: bold;
}
.post_author_value { text-align: left; }
.post_subject { }
.post_subject_label { 
  text-align: left;
  font-weight: bold;
}
.post_subject_value { text-align: left; }
.post_date { }
.post_date_label {
  text-align: left;
  font-weight: bold;
}
.post_date_value { text-align: left; }
.post_perms { }
.post_perms_label {
  text-align: left;
  font-weight: bold;
}
.post_perms_value { }
.post_attachments { vertical-align: middle;
  font-weight: normal;
  font-family: "Verdana", sans-serif;
  font-size: 8pt;
  text-decoration: none;
}
.post_attachments_add {
  border-width: 0px;
  text-align: left;
}
.post_attachments_header_add {
  text-align: left;
  font-weight: bold;
}
.post_attachments_add {
  border-width: 0px;
  text-align: left;
}
.post_attachments_header { 
  font-weight: bold;
  text-align: left;
}
.post_attachments { 
  border-width: 0px;
  /*column-span: 2;*/
  text-align: left; 
}
.post_attachments_file { text-align: left; }
.post_attachments_file_label { text-align: left; }
.post_attachments_file_name { text-align: left; }
.post_body_action_cell {
  /*width: 75%;*/
  /*align: center;*/
 /* text-align: center;*/
  background-color: #f0f0f0;
  vertical-align: top;
  border-width: 0px;
  border-style: solid;
}
.post_body_action {
  /*width: auto;*/
  /*align: center;*/
  /*text-align: center;*/
  vertical-align: top;
  border-width: 0px;
  border-style: solid;
}
.post_body {
  /*width: 100%;*/
  /*align: center;*/
  /*text-align: center;*/
  text-align: left;
  background-color: #f0f0f0;
  vertical-align: top;
  border-width: 0px;
}
.post_show_message_body {
  text-align: justify;
  vertical-align: top;
  background-color: #f0f0f0;
}
.post_action {
  text-align: right;
  vertical-align: middle;
  border-width: 0px;
}
/* short view CSS */
.short_view_row_header { 
  border-width: 0px;
  vertical-align: middle;
  text-align: left;
  font-family: "Verdana", sans-serif;
  font-size: 8pt;
  text-align: left;
  text-decoration: none;
  font-weight: bold;
}
.short_view_row_even { 
  border-width: 0px;
  background-color: #ffffff;
  vertical-align: middle;
  font-family: "Verdana", sans-serif;
  font-size: 7pt;
  text-align: left;
  text-decoration: none;
  font-weight: normal;
}
.short_view_row_odd { 
  border-width: 0px; 
  background-color: #c0c0c0;
  vertical-align: middle;
  font-family: "Verdana", sans-serif;
  font-size: 7pt;
  text-align: left;
  text-decoration: none;
  font-weight: normal;
}
.short_view_select_header { border-width: 0px; }
.short_view_select { 
  border-width: 0px;
  vertical-align: middle;
  text-align: center;
}
.short_view_author_header {
  width: 15%;
  border-width: 0px;
  vertical-align: middle;
  text-align: left;
}
.short_view_author select { 
  width: 15%;
  border-width: 0px;
  vertical-align: middle;
  text-align: left;
  width: 100%;
}
.short_view_subject_header {
  border-width: 0px;
  vertical-align: middle;
  text-align: left;
}
.short_view_subject_attachments { 
  border-width: 0px;
  vertical-align: middle;
}
.short_view_subject_attachments_table { 
  width: 100%;
  border-width: 0px;
  vertical-align: middle;
  text-align: middle;
}
.short_view_subject_attachments_row { 
  border-width: 0px;
  vertical-align: middle;
}
.short_view_subject {
  border-width: 0px;
  vertical-align: middle;
  text-align: left;
}
.short_view_attachments { 
  border-width: 0px;
  vertical-align: middle;
  text-align: right;
}
.short_view_attachments_spacer { 
  border-width: 0px;
  width: 5px;
  text-align: right;
}
.short_view_perms_header { 
  border-width: 0px;
  text-align: middle;
}
.short_view_perms select {
  border-width: 0px;
  text-align: left;
  width: 100%;
}
.short_view_date_header { 
  border-width: 0px;
}
.short_view_date { 
  border-width: 0px;
  text-align: left;
}
/* extended view CSS */
.extended_view_row_even {
  background-color: #ffffff;
  border-width: 0px;
  border-style: solid;
  border-color: #ffffff;
}
.extended_view_row_odd {
  background-color: #c0c0c0;
  border-width: 0px;
  border-style: solid;
  border-color: #ffffff;
}
.extended_view_author_info_cell_header {
  cell-padding: 0px;
  border-width: 0px;
  width: 20%;
  vertical-align: middle;
  text-align: left;
  font-family: "Verdana", sans-serif;
  font-size: 8pt;
  text-align: left;
  text-decoration: none;
  font-weight: bold;
}
.extended_view_author_info_cell {
  border-width: 0px;
  width: 20%;
  vertical-align: middle;
}
.extended_view_author_cell {
  border-width: 0px;
  width: 20%;
  vertical-align: top;
  text-align: left;
}
.extended_view_author_header {
  border-width: 0px;
  width: 100%;
  font-family: "Verdana", sans-serif;
  font-size: 8pt;
  text-align: left;
  text-decoration: none;
  font-weight: bold;
}
.extended_view_author {
  border-width: 0px;
  width: 100%;
  font-family: "Verdana", sans-serif;
  font-size: 7pt;
  text-align: left;
  text-decoration: none;
}
.extended_view_author_name { }
.extended_view_author_country { }
.extended_view_author_institution { }
.extended_view_author_url { }
.extended_view_author_graphic { }
.extended_view_subject_date_body_cell {
  padding: 0;
  border: 0;
  width: 80%;
  vertical-align: top;
}
.extended_view_subject_date_body { 
  padding: 0;
  border: 0;
  width: 100%;
}
.extended_view_subject_date_header {
  padding: 0;
  border: 0;
  width: 100%;
  vertical-align: bottom;
  font-family: "Verdana", sans-serif;
  font-size: 8pt;
  text-align: left;
  text-decoration: none;
  font-weight: bold;
}
.extended_view_subject_date {
  padding: 0;
  border: 0;
  width: 100%;
  vertical-align: middle;
  font-family: "Verdana", sans-serif;
  font-size: 8pt;
  text-align: left;
  text-decoration: none;
  font-weight: normal;
}
.extended_view_subject_header {
  border-width: 0px;
  width: 70%;
  text-align: left;
  font-weight: bold;
  color: darkblue;
  vertical-align: bottom;
}
.extended_view_subject {
  vertical-align: top;
  width: 70%;
  text-align: left;
  font-weight: bold;
}
.extended_view_date_header {
  cell-padding: 0px;
  border-width: 0px;
  width: 30%;
  text-align: right;
  font-weight: bold;
  vertical-align: bottom;
}
.extended_view_date {
  width: 30%;
  text-align: right;
  font-weight: bold;
}
.extended_view_body {
  border-width: 0px;
  vertical-align: middle;
  text-align: left;
}
.extended_view_body_div {
  border-width: 0px;
  vertical-align: top;
  text-align: justify; 
  font-family: "Verdana", sans-serif;
  font-size: 8pt;
  text-align: left;
  text-decoration: none;
  font-weight: normal;
}
.extended_view_attachments_header {
  font-weight: bold;
  color: darkgreen;
  border-width: 0px;
  width: auto;
  text-align: left;
  font-family: "Verdana", sans-serif;
  font-size: 8pt;
  text-align: left;
  text-decoration: none;
  font-weight: bold;
}
.extended_view_attachments {
  border-width: 0px;
  width: auto;
  text-align: left;
  font-family: "Verdana", sans-serif;
  font-size: 7pt;
  text-align: left;
  text-decoration: none;
  font-weight: normal;
}
.extended_view_attachment_num {
  text-align: right;
}
.extended_view_attachment_file_name {
  text-align: left;
}
.extended_view_action {
  width: 100%;
  text-align: right;
}
/* old directory stuff  -- should be unused now */
.folder_list_even { 
  background-color: #c0c0c0; 
  border-width: 0px;
}
.folder_list_odd { 
  background-color: #ffffff; 
  border-width: 0px;
}
.message_list_even { 
  background-color: #ffffff; 
  border-width: 0px;
}
.message_list_odd { 
  background-color: #c0c0c0; 
  border-width: 0px;
}
.message_info { 
  background-color: khaki; 
  border-width: 0px;
}
.message_body { 
  background-color: khaki; 
  border-width: 0px;
  padding: 1;
  width: 80%;
  height: 100%;
}
.attachments {
  background-color: indianred;
  border-width: 0px;
  padding: 1;
  width: 100%;
}
.attachment_list { 
  font-size: 8pt; 
  border-width: 0px;
}
/* Help page */
.help_outer_table {
  background-color: darkkhaki;
  border: 0;
  width: 100%;
}
.help_table {
  background-color: khaki;
  border: 0;
  width: 100%;
}
.help_header2 {
  text-align: left;
  font-family: "Verdana", sans-serif;
  font-size: 11pt;
  text-align: left;
  text-decoration: none;
  font-weight: bold;
  color: darkblue;
  background-color: darkkhaki;
}
.help_header {
  text-align: left;
  font-family: "Verdana", sans-serif;
  font-size: 10pt;
  text-align: left;
  text-decoration: none;
  font-weight: bold;
  color: darkblue;
}
.help_header_cell { }
.help_row {
  font-family: "Verdana", sans-serif;
  font-size: 9pt;
  text-align: left;
  text-decoration: none;
  font-weight: normal;
  color: black;
}
.help_cell {
  width: 94%;
  background: khaki;
}
.help_text {
  background-color: linen;
  text-align: justify;
  width: 100%;
}
.help_img { 
  text-align: center;
  background-color: white;
  color: darkgreen;
  font-weight: bold;
}
.help_header_spacer {
  width: 0%;
}
.help_spacer { 
  /*background-color: green;*/
  text-align: center;
  width: "3%";
}
.help_p { width: 100%; text-align: justify; }
.help_text_render { text-align: left; background-color: #c0c0c0; }
/* end old directory stuff */
